Index: math/octave-forge/PLIST
===================================================================
RCS file: /cvsroot/pkgsrc/math/octave-forge/PLIST,v
retrieving revision 1.6
diff -u -p -r1.6 PLIST
--- math/octave-forge/PLIST	20 Apr 2006 18:16:47 -0000	1.6
+++ math/octave-forge/PLIST	1 May 2007 15:08:13 -0000
@@ -110,7 +110,6 @@ ${OCT_LOCALVEROCTFILEDIR}/octave-forge/b
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/cell2csv.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/celleval.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/cellfun.oct
-${OCT_LOCALVEROCTFILEDIR}/octave-forge/creadpdb.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/chol.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/clausen.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/conicalP_0.oct
@@ -122,6 +121,7 @@ ${OCT_LOCALVEROCTFILEDIR}/octave-forge/c
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/coupling_3j.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/coupling_6j.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/coupling_9j.oct
+${OCT_LOCALVEROCTFILEDIR}/octave-forge/creadpdb.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/csv2cell.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/csvconcat.oct
 ${OCT_LOCALVEROCTFILEDIR}/octave-forge/csvexplode.oct
@@ -301,7 +301,6 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/a
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/civil/__nlnewmark_fcn__.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/civil/newmark.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/civil/nlnewmark.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/cell/cell2mat.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/comm/PKG_ADD
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/comm/ademodce.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/comm/amodce.m
@@ -373,7 +372,6 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/e
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/econometrics/sum_moments_nodes.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/econometrics/unscale_parameters.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/bicubic.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/blkdiag.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/complex.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/cplxpair.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/ctranspose.m
@@ -387,7 +385,6 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/g
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/interp2.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/interpft.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/isdir.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/isequal.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/isunix.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/lookup.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/nthroot.m
@@ -395,7 +392,6 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/g
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/quadl.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/rat.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/rats.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/sortrows.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/transpose.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/trapz.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/general/unix.m
@@ -423,8 +419,8 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/i
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/bwarea.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/bwborder.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/bweuler.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/bwmorph.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/bwlabel.m
+${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/bwmorph.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/bwselect.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/cmpermute.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/cmunique.m
@@ -453,8 +449,8 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/i
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/impad.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/imread.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/imresize.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/imrotate_Fourier.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/imrotate.m
+${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/imrotate_Fourier.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/imshear.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/imtranslate.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/image/imwrite.m
@@ -649,7 +645,6 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/p
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/peaks.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/pie.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/plot3.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/print.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/quiver.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/stem.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/surf.m
@@ -659,10 +654,7 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/p
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/view.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/plot/zoom.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/set/intersect.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/set/ismember.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/set/setdiff.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/set/setxor.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/set/unique.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/signal/__ellip_ws.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/signal/__ellip_ws_min.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/signal/__power.m
@@ -822,10 +814,7 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/s
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/statistics/zscore.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/base64encode.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/mat2str.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/str2double.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/strcmpi.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/strfind.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/strmatch.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/strncmpi.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/strsort.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/strings/strtok.m
@@ -856,7 +845,6 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/t
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/testfun/speed.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/testfun/test.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/time/calendar.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/time/datenum.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/time/datesplit.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/time/datestr.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/time/datevec.m
@@ -944,8 +932,8 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/v
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_flatten.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_frame.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_group.m
-${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_kill.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_interp.m
+${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_kill.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_lines.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_material.m
 ${OCT_LOCALVERFCNFILEDIR}/octave-forge/vrml/vrml_newname.m
@@ -993,7 +981,6 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/v
 @dirrm ${OCT_LOCALVERFCNFILEDIR}/octave-forge/control
 @dirrm ${OCT_LOCALVERFCNFILEDIR}/octave-forge/comm
 @dirrm ${OCT_LOCALVERFCNFILEDIR}/octave-forge/civil
-@dirrm ${OCT_LOCALVERFCNFILEDIR}/octave-forge/cell
 @dirrm ${OCT_LOCALVERFCNFILEDIR}/octave-forge/audio
 @dirrm ${OCT_LOCALVERFCNFILEDIR}/octave-forge/NaN
 @dirrm ${OCT_LOCALVERFCNFILEDIR}/octave-forge/FIXES
@@ -1002,7 +989,7 @@ ${OCT_LOCALVERFCNFILEDIR}/octave-forge/v
 @dirrm ${OCT_LOCALVEROCTFILEDIR}/octave-forge
 @unexec ${RMDIR} %D/${OCT_LOCALVEROCTFILEDIR} 2>/dev/null || ${TRUE}
 @unexec ${RMDIR} %D/${OCT_LOCALVERARCHLIBDIR} 2>/dev/null || ${TRUE}
-@dirrm share/octave/${OCT_VERSION}/site/octave-forge-alternatives/m/graceplot/
+@dirrm share/octave/${OCT_VERSION}/site/octave-forge-alternatives/m/graceplot
 @dirrm share/octave/${OCT_VERSION}/site/octave-forge-alternatives/m
 @dirrm share/octave/${OCT_VERSION}/site/octave-forge-alternatives
 @dirrm share/octave/${OCT_VERSION}/site
